Subject: Re: Loop at starting pid 164, tty '': '/sbin/getty'

From: Olof Johansson <[email-masked]>
Date: Sun, 23 Dec 2007 22:09:15 -0600

Hi,

On Sat, Dec 22, 2007 at 04:51:16PM +0800, ramkumarj Ramkumar wrote:

> I m trying to run Linux 2.6 ( From Grant) on ML-403. I used the
> busybox-1.7.2. During booting, I found the following logs and it keeps
> trying to respawn the getty.It keeps looping and I never see the login
> prompt.  Am I missing something.
> 
> process '/sbin/getty 38400 tts/0' (pid 163) exited. Scheduling it for
> restart.

Do you have a /dev/ttys/0? First serial port is normally /dev/ttyS0.

-Olof